Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:30:30 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Many of my ordered clothes Way bigger than usual size. One of the tracks set I ordered, I have received only top no pants given. Very disappointed with ur supply.The size 8 fits like size 14 Nd size 16 is larger than life. Why like this? Who will take interest if u supply like this. 
U break our trust in you. To be honest only 4 items out of all that I ordered were correct as expected. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162306